/*
    Created on : 01.03.2017, 15:51:10
    Author     : oem
*/
#graphsm {
  /*  z-index: 999999;*/
    display: block;
    z-index: -1;
    position: absolute;
    top: 0;
    left: -50px;
}

#graphsm path.link {
  fill: none;
  stroke: #666;
  stroke-width: 1.5px;
}


#graphsm .link {
  stroke: #ccc;
}

#graphsm .node text {
  pointer-events: none;
  font: 10px sans-serif;
}


#graphsm .label {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);

  font-size: 13px;
  text-align: center;
 /* font-weight: 700;  min-width: 50px;*/
  line-height: 16px;
  cursor: default;
  border: solid 1px #dfdfdf;
  padding: 5px 10px;
  color: #aaaaaa;
  background-color: #1d1f26e6;
  background-color: rgba(26, 24, 33, 0.93);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /*.white-space: nowrap;*/

}

#graphsm .label_holder {
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 0px;
}

@media screen and (max-width:768px){
#graphsm .label {
    padding: 1px 2px;
    font-size: 12px;
}
}

.section.mcb-section {
    z-index: 2;
   /* background-color: white;*/
}


